# File: image_format.coffee

Defined in: | lib/psd

## Variables Summary

module.exports =

      {
        RAW: require('./image_formats/raw.coffee'),
        RLE: require('./image_formats/rle.coffee'),
        LayerRLE: require('./image_formats/layer_rle.coffee'),
        LayerRAW: require('./image_formats/layer_raw.coffee')
      }

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input